/*------------------------------------- text */
body {font-size:100%; line-height:1.5; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; color:#333;} 
h1, h2, h3, h4, h5, h6 {line-height:1; margin-bottom:1em; font-weight:400;}

/* h1 */
h1 {padding-bottom:9px; margin-bottom:34px; background:url(../uploads/site/heading-bg.png) repeat-x left bottom;}
.blog h1 {margin-bottom:12px; font-size:25px; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; text-transform:none; letter-spacing:-0.5px;}
.page h1 {font-size:20px; font-family:'Oswald','arial narrow', sans-serif; text-transform:uppercase;}
.page_archive h1 {font-size:20px; font-family:'Oswald','arial narrow', sans-serif; text-transform:uppercase;}
.kalender h1 {font-size:20px; font-family:'Oswald','arial narrow', sans-serif; text-transform:uppercase;}
.kalender .calendar-event h1 {margin-bottom:24px; font-size:25px; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; text-transform:none; letter-spacing:-0.5px;}

.page h1.ad-headline {margin-top:36px; margin-bottom:0; background-image:none; font-size:32px; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; text-transform:none; letter-spacing:-0.5px;}

.page h2.ad-headline {font-size:18px; margin:12px 0 24px; padding:0; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight:normal!important}


/* h2 */
h2 {font-size:18px; margin:24px 0 18px; padding:0; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; font-weight:normal!important;}
.box-headline h2 {background:url(../uploads/site/heading-bg.png) repeat-x left bottom; padding-bottom:9px; margin-bottom:20px;}
.box-headline h2 {font-size:18px; margin:0 0 18px; padding-bottom:8px; font-family:'Oswald','arial narrow', sans-serif; text-transform:uppercase;}

h3 {font-size:18px;}
h4 {font-size:14px;}
h5 {font-size:12px;}
h6 {font-size:10px;}
p {font-size:13px; margin-bottom:1em;}
b, strong {font-weight:700;}
em,i {font-style:italic;}
.main ol, .main ul {font-size:13px; margin-bottom:18px;}
.main ul {list-style:disc inside;}
.main ol {list-style:decimal inside;}

/* links */
a, a:visited {color:#000000; text-decoration:none; transition:background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;}
a:focus, a:hover, a:active {outline:none; text-decoration:none;}

.main p a, .main p a:visited {color:#3d5699; font-weight:bold}

.more-link p {margin:0;}
.more-link p a, .more-link p a:visited {display:inline-block; padding:8px 12px; color:#ffffff; background-color:#16a1e7; line-height:1; transition:all 0.2s linear 0s; font-weight:normal;}
.more-link p a:hover {color:#FFFFFF; background-color:#333333;}



/* legacy */
.page_sappho .main-inner {font-size:13px; margin-bottom:1em;}
.page_sappho .main-inner h2:first-child {padding-bottom:9px; margin:0 0 34px 0; background:url(../uploads/site/heading-bg.png) repeat-x left bottom; font-size:20px; font-family:'Oswald','arial narrow', sans-serif; text-transform:uppercase;}
.page_sappho .main-inner > h1 {padding-bottom:9px; margin:0 0 34px 0; background:url(../uploads/site/heading-bg.png) repeat-x left bottom; font-size:20px; font-family:'Oswald','arial narrow', sans-serif; text-transform:uppercase;}

.page_sappho h4 {font-size:11px; font-weight:normal; margin-bottom:1.3em;}
.page_sappho h4.pixleft {font-size:11px; font-weight:normal; margin-bottom:1.3em;}
.page_sappho h4.pixright {font-size:11px; font-weight:normal; margin-bottom:1.3em;}
.page_sappho h4.pixleft-utext {font-size:11px; font-weight:normal; margin-bottom:1.3em;}
